// swift-tools-version: 5.9
import PackageDescription

let package = Package(
    name: "VelodyUtilities",
    platforms: [
        .iOS(.v17),
        .macOS(.v14),
    ],
    products: [
        .library(
            name: "VelodyUtilities",
            targets: ["VelodyUtilities"]
        ),
    ],
    targets: [
        .target(
            name: "VelodyUtilities"
        ),
    ]
)
